.grid3, .grid2-1, .grid1-2, .grid15-15, .grid1-1-1, .grid1-1,
.tabBoxGrid,
.box, .boxBg, .mediaWrap, .textWrap, .fleft{
	float:left;
}

.grid3, .grid2-1, .grid1-2, .grid15-15, .grid1-1-1{
	width:738px;
}
.grid1-1{
	width:482px;
}

/*############ columns ############*/
.col3, .col2, .col15, .col1{
	float:left;
  padding:0 0 0 10px;
}
.colLeft{
	padding:0;
}

/*####################################################################################################*/
/*######## width - col, box, element ########*/
/*#### col 3 ####*/
.tabBoxGrid{
  width:738px;
}
.tabBoxGrid .tabMenu ul,
.tabBoxGrid .tabMenuBottom,
.col3,
.col3 .box,
.col3 .box .scheduleData,
.col3 .ankerBox,
.col3 .ankerBox ul,
.col3 .tabBox,
.col3 .tabBox .tabMenu ul,
.col3 .tabBox .tabMenuBottom,
.col3 .pagingBox,
.col3 .pagingBox ul{
  width:728px;
}
.tabBoxGrid .tabMenuBox,
.col3 .boxBg,
.col3 .boxBg .scheduleData,
.col3 .tabBox .tabMenuBox{
  width:708px;
}

.col3 .headline,
.col3 .text,
.col3 .links ul li{
	width:545px;
}
.col3 .boxBg .headline,
.col3 .boxBg .text,
.col3 .boxBg .links ul li,
.col3 .mediaBox .headline,
.col3 .mediaBox .text,
.col3 .mediaBox .links ul li{
	width:535px;
}

.col3 .textRight,
.col3 .box .textRight .scheduleData,
.col3 .textRight .headline,
.col3 .textRight .text,
.col3 .textRight .links ul li{
	width:578px;
}
.col3 .boxBg .textRight,
.col3 .boxBg .textRight .scheduleData,
.col3 .boxBg .textRight .headline,
.col3 .boxBg .textRight .text,
.col3 .boxBg .textRight .links ul li{
	width:558px;
}

.col3 .mediaBox .textRight,
.col3 .mediaBox .textRight .headline,
.col3 .mediaBox .textRight .text,
.col3 .mediaBox .textRight .links ul li{
	width:226px;
}
.col3 .teaserBox .textRight,
.col3 .teaserBox .textRight .headline,
.col3 .teaserBox .textRight .text,
.col3 .teaserBox .textRight .links ul li{
	width:568px;
}

.col3 .linkTextBox .headline,
.col3 .linkTextBox .text,
.col3 .linkTextBox .links ul li{
	width:344px;
}
.col3 .mediaBox .mediaWrap,
.col3 .mediaBox .mediaWrap .image,
.col3 .mediaBox .mediaWrap .caption{
	width:482px;
}
.col3 .mediaWrap .image,
.col3 .mediaWrap .caption,
.col3 .teaserBox .mediaWrap,
.col3 .teaserBox .mediaWrap .image,
.col3 .teaserBox .mediaWrap .caption{
	width:140px;
}

/*#### col2 ####*/
.col2,
.col2 .box,
.col2 .box .scheduleData,
.col2 .links ul li,
.col2 .ankerBox,
.col2 .ankerBox ul,
.col2 .tabBox,
.col2 .tabBox .tabMenu ul,
.col2 .tabBox .tabMenuBottom,
.col2 .pagingBox,
.col2 .pagingBox ul{
  width:482px;
}
.col2 .boxBg,
.col2 .boxBg .scheduleData,
.col2 .boxBg .links ul li,
.col2 .mediaBox .headline,
.col2 .mediaBox .text,
.col2 .mediaBox .links ul li,
.col2 .tabBox .tabMenuBox{
  width:462px;
}

.col2 .textRight,
.col2 .textRight .links ul li{
	width:332px;
}
.col2 .boxBg .textRight,
.col2 .boxBg .textRight .links ul li{
	width:312px;
}
.col2 .mediaBox .textRight,
.col2 .mediaBox .textRight .headline,
.col2 .mediaBox .textRight .text,
.col2 .mediaBox .textRight .links ul li{
	width:226px;
}
.col2 .teaserBox .textRight,
.col2 .teaserBox .textRight .headline,
.col2 .teaserBox .textRight .text,
.col2 .teaserBox .textRight .links ul li{
	width:322px;
}

.col2 .mediaBox .mediaWrap,
.col2 .mediaBox .mediaWrap .image,
.col2 .mediaBox .mediaWrap .caption{
	width:236px;
}
.col2 .mediaWrap .image,
.col2 .mediaWrap .caption,
.col2 .teaserBox .mediaWrap,
.col2 .teaserBox .mediaWrap .image,
.col2 .teaserBox .mediaWrap .caption{
	width:140px;
}

/*#### col15 ####*/
.col15,
.col15 .box,
.col15 .box .scheduleData,
.col15 .links ul li,
.col15 .ankerBox,
.col15 .ankerBox ul,
.col15 .pagingBox,
.col15 .pagingBox ul{
  width:359px;
}
.col15 .boxBg,
.col15 .boxBg .scheduleData,
.col15 .boxBg .links ul li,
.col15 .mediaBox .headline,
.col15 .mediaBox .text,
.col15 .mediaBox .links ul li{
  width:339px;
}

.col15 .textRight,
.col15 .textRight .links ul li{
	width:209px;
}
.col15 .boxBg .textRight,
.col15 .boxBg .textRight .links ul li{
	width:189px;
}
.col15 .mediaBox .textRight,
.col15 .mediaBox .textRight .headline,
.col15 .mediaBox .textRight .text,
.col15 .mediaBox .textRight .links ul li{
	width:199px;
}

.col15 .mediaWrap .image,
.col15 .mediaWrap .caption{
	width:140px;
}


/*#### col1 ####*/
.col1,
.col1 .box,
.col1 .box .scheduleData,
.col1 .links ul li,
.col1 .ankerBox,
.col1 .ankerBox ul,
.col1 .pagingBox,
.col1 .pagingBox ul{
  width:236px;
}
.col1 .boxBg,
.col1 .boxBg .scheduleData,
.col1 .boxBg .links ul li,
.col1 .mediaBox .headline,
.col1 .mediaBox .text,
.col1 .mediaBox .links ul li{
  width:216px;
}

.col1 .textRight,
.col1 .textRight .links ul li{
	width:153px;
}
.col1 .boxBg .textRight,
.col1 .boxBg .textRight .links ul li{
	width:133px;
}
.col1 .mediaBox .textRight,
.col1 .mediaBox .textRight .headline,
.col1 .mediaBox .textRight .text,
.col1 .mediaBox .textRight .links ul li{
	width:143px;
}

.col1 .mediaWrap .image,
.col1 .mediaWrap .caption{
	width:73px;
}



/*####################################################################################################*/
/*######## standard settings - element - font, color ######## */
/* image, caption, headline, text, links, ... */

/*## image ##*/
.image img{
	display:block;
}
/*## caption ##*/
.caption{
	font-size:0.625em;
	line-height:1.2;
	color:#959696;
}
/*## headline ##*/
.headline h3, .headline h4, .headline h5,.stageBoxHeadline.headline h2{
	font-size:1.12em;
	line-height:1.14;
	font-weight:bold;
	color:#333333;
}
/*## text ##*/
.text{
	font-size:0.8em;
	line-height:1.25;
	color:#333333;
}
.text table{
	border-collapse:collapse;
}
.text th, .text td{
	margin:0;
	padding:6px 10px 7px 10px;
	border-bottom:1px solid #FBB903;
}
.text th{
	text-align:left;
	background-color:#FBB903;
}
.text .introText{
	padding-bottom:4px;
	font-weight:bold;
}
.text p.introText{
	margin-bottom:0;
	padding-bottom:4px;
	font-weight:bold;
}
.text a{
	font-weight:bold;
	color:#df6600;/*neu, BITV*/
}
.text ul{
  list-style-type:disc;
  margin:0 0 0 16px;
  padding:0;
}
.text ol{
  list-style-type:decimal;
  margin:0 0 0 32px;
  padding:0;
}

/*## date location type ##*/
.date, .location, .type{
	font-size:0.8em;
	line-height:1.25;
	color:#333333;
}
/*## links ##*/
.links{
	float:left;
}
.links ul{
	float:left;
	margin:0;
	padding:0;
	list-style-type:none;
}
.links ul li{
	float:left;
	padding-top:1px;
}
.links li a,
a.downloadLink{
	display:block;
	float:left;
	padding:1px 7px 2px 14px;
	font-size:0.8em;
	line-height:1.25;
	font-weight:bold;
	color:#df6600;/*neu, BITV*/
	/*background-image -> head*/
  background-repeat:no-repeat;
  background-position:0 5px;
}
.links li a:hover,
a.downloadLink:hover{
	background-color:#e8eeef;
}
.boxBg .links li a:hover,
.boxBg a.downloadLink:hover{
	color:#cc6500;
	background-color:#ffffff;
}
.links li.download a,
a.downloadLink{
  background-position:0 3px;
}
.links li.mail a{
	padding-left:18px;
  background-position:0 5px;
}
.links li.button a{
	margin-top:9px;
	padding-left:5px;
	padding-right:7px;
	color:#ffffff;
	background-color:#757C7D;
}
.links li.button a:hover{
	color:#ffffff;
	background-color:#4b4f50;
}



/*####################################################################################################*/
/*######## box settings - element ########
/*## mediaWrap ##*/
.linkList .mediaWrap,
.linkListBg .mediaWrap{
	padding-bottom:5px;
}
/*## image ##*/
.imageTopBox .image{
	padding-bottom:12px;
}
.linkList .imageTopBox .image,
.linkListBg .imageTopBox .image{
	padding-bottom:7px;
}
.imageTopBox.galleryBox .image{
	padding-bottom:0;
}

/*## caption ##*/
.caption{
	padding-top:2px;
}
.imageTopBox .caption{
	margin-top:-12px;
	padding-bottom:10px;
}
.linkList .imageTopBox .caption,
.linkListBg .imageTopBox .caption{
	margin-top:-7px;
	padding-bottom:5px;
}
.imageLeftBox.galleryBox .caption{
	padding-top:0px;
}
.imageTopBox.galleryBox .caption{
	margin-top:0;
	padding-bottom:0;
	padding-left:10px;
	padding-right:10px;
}

/*## textWrap ##*/
.textWrap.textRight{
	padding-left:10px;
}

/*## headline ##*/
.linkList .headline h3,
.linkListBg .headline h3{
	font-size:0.8em;
	line-height:1.25;
}
.imageTopBox .headline{
	padding-bottom:10px;
}
.linkList .imageTopBox .headline,
.linkListBg .imageTopBox .headline{
	padding-bottom:4px;
}
.imageLeftBox .headline{
	padding-top:0px;
	padding-bottom:10px;
}
.linkList .imageLeftBox .headline,
.linkListBg .imageLeftBox .headline{
	padding-bottom:4px;
}
.linkTextBox .headline{
	padding-bottom:5px;
}
.scheduleDataBox .headline{
	padding-top:4px;
}
.ankerBox .headline h4{
	font-size:0.8em;
	line-height:1.25;
}
.mediaBox.imageTopBox .headline{
	padding:8px 10px 2px 10px;
}
.mediaBox.imageLeftBox .headline{
	padding-bottom:15px;
}
.googlemapsBox .headline h3{
	font-size:0.75em;
	line-height:1.25;
}
.videoBox .headline h3{
	font-size:0.75em;
	line-height:1.25;
	color:#ffffff;
}
.teaserBox.imageLeftBox .headline h3{
	font-size:1em;
	line-height:1.25;
	color:#ffffff;
}
.searchResultBox .headline h3{
	font-size:0.8em;
	line-height:1.25;
	padding-left:14px;
	padding-bottom:4px;
}

/*## text ##*/
.imageTopBox .text{
	padding-bottom:6px;
}
.linkList .imageTopBox .text,
.linkListBg .imageTopBox .text{
	padding-bottom:2px;
}
.imageLeftBox .text{
	padding-top:0px;
	padding-bottom:6px;
}
.linkList .imageLeftBox .text,
.linkListBg .imageLeftBox .text{
	padding-bottom:2px;
}
.scheduleDataBox .text{
	padding-top:4px;
}
.teaserBox.imageLeftBox .text{
	color:#ffffff;
}
.mediaBox .text{
	font-size:0.75em;
	line-height:1.25;
}
.videoBox .text{
	color:#ffffff;
}
.mediaBox.imageTopBox .text{
	padding:8px 10px 2px 10px;
}
.mediaBox.imageLeftBox .text{
	padding-bottom:13px;
}
.searchResultBox .text{
	padding-left:14px;
	padding-bottom:4px;
}

/*## links ##*/
.links.expandButton li.button a{
	margin-top:6px;
	margin-bottom:9px;
	font-size:1em;
}

.scheduleDataBox .links{
	padding-top:2px;
}
.mediaBox.imageTopBox .links{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}
.mediaBox.imageLeftBox .links{
	padding-bottom:10px;
}
.mediaBox .links a{
	font-size:0.75em;
	line-height:1.25;
}
.googlemapsBox .links li a:hover{
	background-color:#ffffff;
}
.teaserBox .links a{
	color:#ffffff;
}
.teaserBox .links li a:hover{
	background-color:#9EB2B5;
}
.videoBox .links a{
	color:#FBC903;
}
.videoBox .links a:hover{
	background-color:#5c6263;
}



/*####################################################################################################*/
/*######## templates ########
/*#### pageHeadline ####*/
.pageHeadline{
	padding:23px 0 15px 0;
}
.pageHeadline h1{
	font-size:1.6em;
	line-height:1.2;
	font-weight:bold;
	color:#e67e08;/*neu, BITV*/
}
.pageHeadline h1.basketH1{
	width:420px;
	float:left;
}
/* dynBack */
.pageHeadline.dynBack{
	padding:0 0 12px 0;
}
.pageHeadline.dynBackHeadline{
	padding:0 0 15px 0;
}
.dynBack .backLink{
	float:left;
	width:728px;
	padding:10px 0 8px 0;
	border-bottom:1px solid #A6B7BA;
}
.dynBack .backLink a{
	float:left;
	padding:0 0 0 14px;
	font-size:0.625em;
	line-height:1.2;
	color:#df6600;/*neu, BITV*/
	/*background-image -> head*/
  background-repeat:no-repeat;
  background-position:0 2px;
}
.dynBack .referenceText{
	float:left;
	width:482px;
	font-size:0.75em;
	line-height:1.25;
	color:#333333;
}
.dynBack .pageDate{
	float:left;
	padding:14px 0 0 0;
	font-size:0.75em;
	line-height:1.25;
	color:#333333;
}
.dynBack h1{
	padding-top:12px;
}
#basketCountWrap{
	float:right; 
	width:235px;
	height:33px;
}
#basketCountWrap .toolTip{
	background-color:#fff;
	position:relative;
	width:157px;
	top:31px;
	left:40px;
	bottom:0;
	z-index:50;
	padding:6px 6px 6px 6px;
	box-shadow: 0px 0px 5px #5d5b5b;
	display:none;
	cursor:default;
}
.toolTip .toolTipArrow{
	position:absolute;
	top:-17px;
	left:6px;
	border:none;
}
.toolTip .toolText{
	display:block;
	font-size:0.8em;
	color:#df6600;/*neu, BITV*/
	font-weight:bold;
}
#basketCount{
	display:block;
	font-family:Arial;
	margin-top:7px;
	margin-left:1px;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	color:#576c6f; 
	width:22px;
}
#basketAdd{
	display:block;
	background:#f9f9f9;
	margin-top:-23px;
	height:17px;
	margin-left:28px;
	opacity: 0.8;filter:alpha(opacity=80);
}


/*#### subHeadline ####*/
.subHeadline{
	margin:0 0 15px 0;
}
.subHeadline h2{
	font-size:1.125em;
	line-height:1.2;
	font-weight:bold;
	color:#333333;
}


/*#### titleBox ####*/
.titleBox h2{
	float:left;
	margin:0;
	padding:0 0 9px 0;
	font-size:1.125em;
	line-height:1.2;
}
/* titleBoxBg */
.titleBoxBgBorder{
	border-bottom:5px solid #FBB903;
}
.titleBoxBg{
	border-bottom:8px solid #A6B7BA;
}
.titleBoxBg h2{
	float:left;
	margin:0 0 -8px 8px;
	padding:5px 9px 2px 9px;
	font-size:0.875em;
	line-height:1.2;
	background-color:#FBB903;
}
.linkList .titleBox,
.linkListBg .titleBoxBgBorder{
	display:none;
}


/*#### imageTopBox, imageLeftBox, linkTextBox, scheduleDataBox ####*/
.imageTopBox, .imageLeftBox, .linkTextBox, .scheduleDataBox{
	margin:0 0 15px 0;
	padding:0 0 10px 0;
	border-bottom:1px solid #A6B7BA;
}
.imageTopBox.noBorderBottom,
.imageLeftBox.noBorderBottom{
	padding-bottom:0;
	border-bottom:none;
}
/* boxBg */
.boxBg{
	padding:10px 10px 10px 10px;
	background-color:#ebeded;/*neu, BITV*/
	border-bottom:none;
}

/*#### publicationBox ####*/
.publicationBox .imageLeftBox{
	padding-bottom:0;
	border-bottom:none;
}

/*#### mediaBox - teaserBox, videoBox, googlemapsBox ####*/
.mediaBox{
	padding:0;
	border-bottom:none;
	background-color:#ebeded;/*neu, BITV*/
}
.teaserBox{
	background-color:#869FA2;
}
.videoBox{
	background-color:#737A7C;
}

.mediaBox .textWrap{
	padding:13px 0 0 10px;
}
.teaserBox .textWrap{
	padding-top:17px;
}

/*#### flashBox ####*/
.flashBox{
	margin-bottom:15px;
}

/*#### gallery ####*/
.galleryNavigation{
	display:none;
	float:right;
	width:123px;
	padding:10px 0 10px 0;
}
.imageLeftBox .galleryNavigation{
	padding:0 0 19px 0;
}
.imageTopBox .galleryNavigation{
	width:113px;
	margin-right:10px;
}
.galleryNavigationButton{
	float:right;
}
.galleryNavigationText{
	float:right;
	padding:2px 10px 0 10px;
	font-size:0.625em;
	line-height:1.25;
}


/*#### linkList ####*/
.linkListBox{
	margin-bottom:15px;
}
.linkList .imageTopBox,
.linkListBg .imageTopBox,
.linkList .imageLeftBox,
.linkListBg .imageLeftBox,
.linkList .linkTextBox,
.linkListBg .linkTextBox,
.linkList .scheduleDataBox,
.linkListBg .scheduleDataBox{
	margin-bottom:10px;
	padding-bottom:5px;
}
.linkList,
.linkListBg{
	padding-bottom:5px;
}
.linkListBg{
	border-bottom:none;
}
.linkListBg .boxBg{
	padding:0 0 5px 0;
	border-bottom:1px solid #A6B7BA;
}


/*#### linkTextBox ####*/
.linkList .linkTextBox,
.linkListBg .linkTextBox{
	float:left;
	padding:1px 0 8px 0;
}
.linkTextBoxLeft{
	float:left;
	width:344px;
	padding-right:10px;
}
.linkTextBoxRight{
	float:left;
	width:344px;
	padding-left:10px;
}


/*#### scheduleData ####*/
.linkList .scheduleData,
.linkListBg .scheduleData{
	float:left;
	padding:1px 0 8px 0;
}
.linkList .scheduleDataBox .scheduleData,
.linkListBg .scheduleDataBox .scheduleData{
	padding:1px 0 0 0;
}
.scheduleData .date,
.scheduleData .location,
.scheduleData .type{
	float:left;
}
.scheduleData .date,
.scheduleData .location{
	padding-right:20px;
}
.textRight .scheduleData .date,
.textRight .scheduleData .location{
	padding-right:15px;
}

.col3 .linkList .scheduleData .date{
	width:205px;
}
.col3 .linkListBg .scheduleData .date{
	width:195px;
}
.col3 .linkList .textRight .scheduleData .date{
	width:185px;
}
.col3 .linkListBg .textRight .scheduleData .date{
	width:175px;
}
.col3 .linkList .scheduleData .location,
.col3 .linkListBg .scheduleData .location{
	width:165px;
}
.col3 .linkList .textRight .scheduleData .location,
.col3 .linkListBg .textRight .scheduleData .location{
	width:345px;
}
.col3 .linkList .scheduleData .type{
	width:318px;
}
.col3 .linkListBg .scheduleData .type{
	width:308px;
}
.col3 .linkList .textRight .scheduleData .type{
	width:218px;
}
.col3 .linkListBg .textRight .scheduleData .type{
	width:208px;
}
.col1 .linkList .scheduleData .date,
.col1 .linkList .scheduleData .location,
.col1 .linkList .scheduleData .type{
	width:236px;
}
.col1 .linkListBg .scheduleData .date,
.col1 .linkListBg .scheduleData .location,
.col1 .linkListBg .scheduleData .type{
	width:216px;
}

/*#### ankerBox ####*/
.ankerBox{
	float:left;
	margin:0 0 25px 0;
	border-bottom:1px solid #A6B7BA;
}
.ankerBox ul{
	float:left;
	margin:0;
	padding:8px 0 1px 0;
	list-style-type:none;
}
.ankerBox ul li{
	float:left;
	padding:0 18px 4px 0;
}
.ankerBox li a{
	display:block;
	float:left;
	padding:1px 7px 2px 14px;
	font-size:0.8em;
	line-height:1.25;
	font-weight:bold;
	color:#df6600;/*neu, BITV*/
	/*background-image -> head*/
  background-repeat:no-repeat;
  background-position:0 4px;
}
.ankerBox li a:hover{
	background-color:#e8eeef;
}


/*#### tabBox ####*/
.tabBoxGrid,
.tabBox{
	float:left;
	margin:0 0 15px 0;
}
.tabBoxGrid .tabMenu{
	padding-left:10px;
}

.tabBoxGrid .tabMenu ul,
.tabBox .tabMenu ul{
  float:left;
  margin:0;
  padding:0;
  list-style-type:none;
	/*background-image -> head*/
  background-repeat:no-repeat;
  background-position:0 bottom;
}
.tabBoxGrid .tabMenuBottom,
.tabBox .tabMenuBottom{
	float:left;
	height:20px;
	/*background-image -> head*/
  background-repeat:no-repeat;
  background-position:0 bottom;
}
.tabBoxGrid .tabMenuBox,
.tabBox .tabMenuBox{
	float:left;
	padding:15px 9px 0 9px;
	border-left:1px solid #A6B7BA;
	border-right:1px solid #A6B7BA;
	background-color:#ffffff;
}

.tabMenu ul li{
	float:left;
	margin-right:2px;
	padding-bottom:5px;
}
.tabMenu li a{
	float:left;
	font-size:0.7em;
	line-height:1.25;
	font-weight:bold;
	color:#333333;
	white-space:nowrap;

}
.tabMenuBackgroundLeft{
	float:left;
	/*background-image -> head*/
  background-repeat:no-repeat;
  background-position:left top;
	background-color:#E7E9E9;
  border-bottom:1px solid #A6B7BA;
}
.active .tabMenuBackgroundLeft{
	background-color:#ffffff;
  border-bottom:1px solid transparent;
}
.tabMenuBackgroundRight{
	float:left;
	margin-left:4px;
	padding-right:4px;
	/*background-image -> head*/
	background-repeat:no-repeat;
	background-position:right top;
}
.tabMenuItem{
	float:left;
	padding:10px 12px 10px 12px;
}
.tabBoxItemHeadline{
	display:none;
}


/*#### linkListFooter ####*/
.linkListFooter{
	/*background-image -> head*/
  background-repeat:repeat-x;
  background-position:0 bottom;
  background-color:#DCE3E4;
}
.linkListFooter a{
	margin:7px 10px 9px 10px;
	padding:0 0 0 13px;
	font-size:0.7em;
	line-height:1.25;
	font-weight:bold;
	color:#000000;
  background-repeat:no-repeat;
}
a.linkListFooterMore,
a.linkListFooterLess{
	float:left;
	/*background-image -> head*/
  background-position:0 4px;
}
a.linkListFooterLink{
	float:right;
	/*background-image -> head*/
  background-position:0 3px;
}


/*#### paging ####*/
.pagingBox{
	float:left;
  border-bottom:1px solid #A6B7BA;
}
.pagingBox.pagingBottom{
	margin-top:-10px;
}
.pagingBox ul{
  float:left;
  margin:0;
  padding:0 0 0 0;
  list-style-type:none;
}
.pagingBox ul li{
	float:left;
	padding:0 0 4px 0;
}
.pagingBox li a{
	float:left;
	font-size:0.75em;
	line-height:1.25;
	font-weight:bold;
	color:#df6600;/*neu, BITV*/
}
.pagingBox.pagingABC li a{
	padding:2px 4px 4px 4px;
}
.pagingBox.paging123 li a{
	padding:2px 4px 4px 4px;
	margin-right:10px;
}
.pagingBox li.active a,
.pagingBox li a:hover{
	color:#ffffff;
	background-color:#8797A1;
}
.pagingBox li a.pagingPrev,
.pagingBox li a.pagingNext{
	width:9px;
  background-repeat:no-repeat;
}
.pagingBox li a.pagingFirst,
.pagingBox li a.pagingLast{
	width:10px;
  background-repeat:no-repeat;
}
.pagingBox li a.pagingPrev{
  background-position:0 6px;
}
.pagingBox li a.pagingNext{
  background-position:right 6px;
}
.pagingBox li a.pagingFirst{
  background-position:0 6px;
}
.pagingBox li a.pagingLast{
  background-position:right 6px;
}
.pagingBox li a.pagingPrev.noActive:hover,
.pagingBox li a.pagingNext.noActive:hover,
.pagingBox li a.pagingFirst.noActive:hover,
.pagingBox li a.pagingLast.noActive:hover{
	background-color:transparent;
}


/*#### searchResultBox ####*/
.searchResultBox{
	margin:0 0 5px 0;
}
.searchResultItem{
	padding:9px 0 12px 0;
  border-bottom:1px solid #A6B7BA;
}


/*#### sitemap ####*/
.sitemap ul{
	float:left;
	width:482px;
  margin:0;
  padding:0;
  list-style-type:none;
}
.sitemap ul li{
	float:left;
	width:482px;
  margin:0;
  padding:0;
  list-style-type:none;
}
.sitemap .sectionHeadline{
	float:left;
	width:482px;
	padding:26px 0 7px 0;
	font-size:1.125em;
	line-height:1.2;
	color:#333333;
}

.sitemap ul li li a{
	float:left;
	width:468px;
  padding:7px 0px 8px 14px;
	font-size:0.8em;
	line-height:1.25;
  font-weight:bold;
  color:#df6600;/*neu, BITV*/
	/*background-image -> head*/
  background-repeat:no-repeat;
  background-position:0 11px;
  border-bottom:1px solid #A6B7BA;
}
.sitemap ul li li li a{
	width:398px;
  padding:7px 0px 8px 84px;
  background-position:70px 11px;
}
.sitemap ul li li a:hover{
	background-color:#e8eeef;
}


/*#### menuBox ####*/
.menuBox{
	float:left;
	margin:15px 0 15px 0;
	padding:0 10px 0 10px;
	width:189px;
	border-bottom:1px dotted #F19E0E;
}


/*#### publication ####*/
.downloadOrderBox{
	float:left;
	width:482px;
	border-bottom:1px solid #A6B7BA;
}
.downloadOrderBoxCol1{
	float:left;
	padding:4px 20px 4px 0;
	width:130px;
	text-align:right;
	font-size:0.75em;
	line-height:1.25;
}
.downloadOrderBoxDownload{
	float:left;
	padding:3px 20px 2px 0;
	width:180px;
}
.downloadOrderBoxOrderText{
	float:left;
	padding:4px 5px 4px 0;
	width:95px;
	font-size:0.75em;
	line-height:1.25;
	text-align:right;
}
.downloadOrderBoxOrderInput{
	float:left;
	width:32px;
	text-align:right;
}



.noMarginBottom{
	margin-bottom:0;
}
.marginBottom10{
	margin-bottom:10px;
}
.marginBottom15{
	margin-bottom:15px;
}
.paddingBottom5{
	padding-bottom:5px;
}
.paddingBottom10{
	padding-bottom:10px;
}
.paddingBottom15{
	padding-bottom:15px;
}
.paddingBottom20{
	padding-bottom:20px;
}

/*font*/
.fwNormal{
	font-weight:normal;
}

.jsDisplay{
	display:block;
}
.jsDisplayNo{
	display:none;
}


